.header_enjoy .header_forum_box a {
    float:left;
    text-decoration:none;
}

.more_info_box {
    font-size:11px;
    position:absolute;
    right:0;
    top:6px;
}
.more_info_box span, .more_info_box img {
    cursor:pointer;
    float:left;
    line-height:normal;
}
.more_info_box img {
    margin:2px 4px 0 0;
}
.more_info_box span {
    font-size:11px;
    text-decoration:underline;
}
.more_info_box_right {
    font-size:11px;
    position:relative;
}
.more_info_box_right span, .more_info_box_right img {
    cursor:pointer;
    float:left;
    line-height:normal;
}
.more_info_box_right img {
    padding-top:5px;
}
.more_info_box_right span {
    font-size:11px;
    margin-right:5px;
    text-decoration:underline;
}
.more_info_box a:hover, .more_info_box a:hover span, .more_info_box_right a:hover, .more_info_box_right a:hover span {
    text-decoration:none;
}

.header_cart_expand .row_cnt_box, .header_ac_expand .row_cnt_box {
    display:block;
    overflow:hidden;
    position:relative;
    text-decoration:none;
    width:100%;
}
.header_cart_expand .boxshot_container, .header_ac_expand .boxshot_container {
    background:transparent url(../../bad/img/block/boxshot_game_shadow.png) no-repeat scroll 0 0;
    float:left;
    height:44px;
    left:7px;
    margin:4px 0 0;
    padding:2px 0 0 2px;
    position:relative;
    width:79px;
}
.header_cart_expand .boxshot_container {
    left:auto;
    margin-left:7px;
}
.header_cart_expand .row_cnt_box .game_name, .header_ac_expand .row_cnt_box .game_name {
    float:left;
    margin-left:12px;
    padding-top:20px;
    position:relative;
}
.header_ac_expand a.row_cnt_box .price_boxshot, a.row_cnt_box .price_boxshot_drop, a.row_cnt_box .price_boxshot_promo {
    position:absolute;
    right:10px;
}
.header_expand_round {
    border:1px solid #6A6A6A;
}

/***********>>> 2.4 SEARCH **********/
.header_search_box .box_search_field {
    position: relative;
    overflow: hidden;
    background: transparent url("../../bad/img/header/search/search_bg.png") no-repeat 0 0;
    width: 350px;
    height: 30px;
    margin: 10px auto 0;
}

.header_search_box input {
    margin: 7px 0 0 10px;
    width: 304px;
    border: none;
    background: none;
    font-weight: bold;
    font-size: 14px;
    color: #000000;
}

.header_search_box input.defaultText {
    color: #999999;
    font-size: 11px;
    margin: 8px 0 0 10px;
}

.header_search_box a.search_btn {
    position: absolute;
    top: 6px;
    right: 7px;
    cursor: pointer;
    height: 19px;
}

.header_search_box .search_btn .png_bg {
    background: transparent url("../../bad/img/header/search/magnifier.png") no-repeat 0 0;
    width: 22px;
    height: 19px;
}

.header_search_box .cancelSearch .png_bg {
    background: transparent url("../../bad/img/header/search/cancel.png") no-repeat 0 0 !important;
    width: 16px;
    height: 16px;
    margin: 1px 0 0 0;
}

/***********<<< 2.4 SEARCH **********/
/***********>>> 2.4.1 SEARCH EXPAND **********/
.header_ac_expand {
    right:20px;
    overflow: hidden;
    position: absolute;
    top:40px;
    z-index: 10;
    width: 319px;
    border:1px solid #000000;
}

.header_ac_expand .separator_block {
    display: none;
}

.header_ac_expand .ac_wrap_top, .header_ac_expand .ac_wrap_bottom {
    height: 4px;
}
.header_ac_expand .ac_wrap_top {
    display:none;
}
.header_ac_expand .ac_wrap_top, .header_ac_expand .ac_wrap_bottom, .header_ac_expand .row_cnt_box {
    background: #313131;
}

.header_ac_expand .row_cnt_box {
    border-bottom:1px solid #000000;
    padding:2px 0 6px;
}
.header_ac_expand .row_cnt_box:hover, .header_ac_expand .row_cnt_box:hover span, .header_ac_expand .row_cnt_box:hover p, .header_ac_expand .row_cnt_box:hover span {
    text-decoration:none !important;
} 

.header_ac_expand .ac_wrap_bottom {
    background-color:#E1E1E1;
    height:26px;
    padding-top:10px;
    position: relative;
}

.header_ac_expand .ac_wrap_bottom .more_info_box {
    top: auto;
    right: auto;
    position:relative;
    text-align:center;
}

.header_ac_expand .ac_wrap_bottom .more_info_box a span,
.header_ac_expand .ac_wrap_bottom .more_info_box a:hover,
.header_ac_expand .ac_wrap_bottom .more_info_box a:hover span {
    text-decoration:none;
}

.header_ac_expand .ac_wrap_bottom .more_info_box a {
    color:#3c3b3b;
}

.header_ac_expand .ac_wrap_bottom .more_info_box span {
    float:none;
    color:#3c3b3b;
    padding-right:12px;
    font-weight:bold;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    background:transparent url("../../default_gt_us/img/header/arrow_right.png") no-repeat 100% 2px;
}
.header_ac_expand .row_cnt_box .price_boxshot {
    font-size: 14px;
    font-weight: bold;
    top: 12px;
    color:#a4fd00;
}

.header_ac_expand .row_cnt_box .game_name .category_name {
    position: absolute;
    top: 27px;
    left: 0;
    color: #999999;
    width: 150px;
    font-style: italic;
}

.header_ac_expand .row_cnt_box .game_name {
    padding-top: 12px;
    color: #ffffff;
}

.header_ac_expand .row_cnt_box .game_name em {
    font-style: normal;
}

.header_ac_expand .row_cnt_box:hover {
    background-color:#000000;
    cursor: pointer;
}
.header_ac_expand .hover_now {
    background: #716e6e;
}

.header_ac_expand .game_name_container a {color:#A4FD00;}
/***********<<< 2.3.1 SEARCH EXPAND **********/
/***********>>> 2.2 HEADER CATALOG EXPAND **********/
.header_catalog_box p {
    padding-right: 25px;
}

.header_catalog_box .mainLabel .png_bg {
    background: transparent url("../../bad/img/header/action/down_arrow.png") no-repeat 0 0;
    width: 19px;
    height: 16px;
    position: absolute;
    right: 24px;
    top: 0px;
}

.header_action_box .hover_now .mainLabel .png_bg {
    background: transparent url("../../bad/img/header/action/down_arrow_hover.png") no-repeat 0 0;
}

.header_catalog_expand {
    width: 471px;
    z-index: 20000;
    overflow: hidden;
    position: absolute;
    top: 50px;
    left: 138px;
}

.header_catalog_expand p {
    color: #ffffff;
}

.header_catalog_expand .rowBox p, .header_catalog_expand .rowBox:hover p {
    text-decoration: none;
}

.header_catalog_expand .rowBox {
    height: 30px;
    float: left;
    position: relative;
    cursor: pointer;
    padding: 10px 0 0 9px;
    text-decoration: none;
    border-bottom: 1px solid #6a6a6a;
}

.header_catalog_expand .firstLine, .header_catalog_expand .lastLine {
    padding: 9px 0 0 9px;
    height: 31px;
    width: 462px;
}

.header_catalog_expand .lastLine {
    border: none;
}

.header_catalog_expand .ce_left_box, .header_catalog_expand .ce_right_box {
    float: left;
    position: relative;
}

.header_catalog_expand .ce_left_box {
    width: 240px;
}

.header_catalog_expand .ce_left_box {
    border-right: 1px solid #6a6a6a;
}

.header_catalog_expand .ce_right_box {
    width: 230px;
}

.header_catalog_expand .ce_left_box .rowBox {
    width: 231px;
}

.header_catalog_expand .ce_right_box .rowBox {
    width: 221px;
}

.header_catalog_expand .rowBox:hover {
    background: #4f4f4f;
}

.header_catalog_expand .rowBox:hover .name_category {
    color: #ff6633;
}

.header_catalog_expand .count_category {
    position: absolute;
    right: 10px;
    top: 11px;
    height: 20px;
    font-size: 13px;
    font-weight: normal;
    color: #fefefe;
    line-height: normal;
}

.header_catalog_expand .name_category {
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
}

.header_catalog_expand .firstLine .name_category, .header_catalog_expand .lastLine .name_category {
    padding: 1px 0 0 28px;
    height: 18px;
}

.header_catalog_expand .firstLine .name_category {
    padding-left: 2px;
}

.header_catalog_expand .lastLine .name_category {
    background: transparent url("../../bad/img/header/catalog_expand/apple.png") no-repeat 0 0;
}

/***********<<< 2.2 HEADER CATALOG EXPAND **********/

.navigator_layout { position:relative; z-index:40; }

.header_catalog_expand {
    width:320px;
}

.header_catalog_expand .name_category {
    font-size:12px;
}
.header_catalog_expand .firstLine, .header_catalog_expand .lastLine {
    height:23px;
    padding:5px 0 0 9px;
    width:311px;
}
.header_catalog_expand .rowBox {
    border-bottom:1px solid #000000;
}
.header_catalog_expand .last { border-bottom:none !important; }
.header_catalog_expand .ce_left_box {
    border-right:1px solid #000000;
}
.header_catalog_expand .ce_left_box {
    width:149px;
}
.header_catalog_expand .ce_right_box {
    width:150px;
}

.header_catalog_expand .ce_left_box .rowBox {
    width:140px;
}
.header_catalog_expand .ce_right_box .rowBox {
    width:161px;
}
.header_catalog_expand .rowBox {
    border-bottom:1px solid #000000;
    height:23px;
    padding:6px 0 0 9px;
}
.header_catalog_expand .count_category {
    font-size:12px;
    right:7px;
    top:6px;
}

#header_logo_container {
    height:90px;
    padding:14px 0 0;
    width:1000px;
    margin-bottom:12px;
}

#header_logo {
    float:left;
    margin:10px 0 0 0;
}

#header_ad {
    float:right;
    height:90px;
    margin:0 0 -4px;
    width:728px;
}

.top_header {
    height:43px;
    position:relative;
    z-index:50;
}

.business_tabs {
    width:87.1%;
    height:45px;
    background:transparent url(../../default_gt_us/img/header/shadow_top.png) repeat-x scroll 0 36px;
    z-index:70;
}

.top_header .business_tabs .gametap_retro { display:none;}

.business_tabs .gametap_bad { top:4px; }
.business_tabs .gametap_retro { margin-left: 4px; top:4px; }
.business_tabs a { position:relative; }
.business_tabs a, .business_tabs a img { float:left; }

.header_top_box {
    position:absolute;
    right:25px;
    bottom:0;
    background:transparent url("../../default_gt_us/img/header/header_left.png") no-repeat 0 0;
    height:27px;
    padding:0 0 0 5px;
    z-index:151;
}

.header_enjoy {
    width:auto;
    float:none;
    height:27px;
    background:transparent url("../../default_gt_us/img/header/header_right.png") no-repeat 100% 0;
    display:inline-block;
    padding-right:5px;
}

.header_enjoy .h_box {
    float:left;
    height:27px;
    margin:0;
    background-color:#262626;
}

.header_wrap {
    height:51px;
    padding:0;
}

.header_enjoy .button_logout {
    background:none;
}

.header_enjoy .header_newsletter_box {
    border-left:1px solid #686868;
    border-right:1px solid #1c1c1c;
}

.themeBG_box {
    background:none repeat scroll 0 0 #FFFFFF;
}

.header_enjoy .h_box { text-align:center; }

.header_enjoy .h_box span, .header_enjoy .button_logout {
    float:none;
    font-family:Arial, Helvetica, sans-serif;
    color:#f6f6f6;
    text-transform:capitalize;
    font-weight:bold;
    font-size:12px;
    padding-top:0;
}

.header_enjoy .button_logout { font-size:10px; margin-left:7px; }
.header_enjoy .button_logout:hover { color:#A4FD00; }

.header_enjoy .header_logout_box span { text-transform:none; }
.header_enjoy .header_logout_box {
    padding:0;
    text-align:center;
}
.header_enjoy .header_logout_box p, .header_enjoy .header_forum_box, .header_enjoy .header_newsletter_box {
    padding:0 11px;
}

.header_enjoy .header_logout_box p em {
    padding-left:20px;
    background:transparent url("../../bad/img/header/icon/login.png") no-repeat 0 2px;
    text-decoration:underline;
    font-style:normal;
}

.header_enjoy img {
    display:none;
}

.header_enjoy .expand_newsletter_box span {
    margin:0 0 0 2px;
    line-height:16px;
}

.header_newsletter_box .expand_title {
    padding:0;
}
.header_enjoy .loginRectangle span {
    background:transparent url("../../bad/img/header/icon/login.png") no-repeat 100% 2px;
    padding-right:20px;
} 

.header_enjoy .button_logout:hover {
    background:transparent none repeat scroll 0 0;
}

.header_enjoy .newsletterRectangle span, .header_enjoy .expand_newsletter_box span {
    background:transparent url("../../bad/img/header/newsletter_expand/mail_overlay.png") no-repeat 100% 2px;
    padding-right:20px;
}

.header_enjoy .forumRectangle span {
    background:transparent url("../../bad/img/header/icon/forum.png") no-repeat 100% 2px;
    padding-right:20px;
}

.header_newsletter_box .expand_newsletter_box {
    background-color:#4B4B4B;
    border-left:1px solid #000000;
    border-right:1px solid #000000;
    border-top:1px solid #000000;
    left:-2px;
    top:0;
    width:106px;
    padding-bottom:8px;
}

.header_newsletter_box .expand_title {
    background:none;
}

.header_newsletter_expand {
    background-color:#4b4b4b !important;
    border:1px solid #000000;
    top:45px;
}
/* >>> header login >>> */
.header_enjoy .header_login_box {
    padding-left:0;
    width:99px;
}

.header_enjoy .loginRectangle {
    width:106px;
    height:27px;
}

.header_newsletter_expand .button_expand p {
    margin-top:1px;
}

.header_newsletter_expand .button_expand b { color:#000000; }
.header_newsletter_expand .button_expand i { color:#ffffff; }
/* <<< header login <<< */

/* >>> navigator >>> */
.header_action_box, .header_action_box .buttonNavigator, .header_action_box .switch_on, .header_action_box .gbox {
    height:26px;
}

.header_action_box {
    height:26px;
    width:996px;
    border:2px solid #a4fd00;
    padding:11px 0 10px 0;
    background-color:#151515;
}

.header_logo_box, .header_home_box, .header_catalog_box, .header_cart_box, .header_search_box {
    background:none;
}

.header_action_box .header_separator_left, .header_action_box .header_separator_right {
    height:26px;
    position:absolute;
    top:0;
    width:1px;
}

.header_action_box .header_separator_left { display:none; }

.header_action_box .shadowLabel {
    display:none;
}
.header_action_box .mainLabel, .header_action_box .shadowLabel {
    top:5px;
}


.nav_btn_box {
    position:relative;
    border-right:1px solid #0d0d0d;
    border-left:1px solid #8a8a8a;
    height:22px;
    float:left;
    padding:4px 17px 0;
}

.nav_btn_first { border-left:none; }
.nav_btn_last { border-right:none; }

.nav_btn_box a.buttonNavigator {
    height:auto;
}

.nav_btn_box a.buttonNavigator:hover, .nav_btn_box a.buttonNavigator:hover span {
    color:#a4fd00;
    text-decoration:none !important;
}

.nav_btn_box a span.cufon800 {
    color:#f6f6f6;
    text-transform:capitalize;
    font-size:14px;
}

.nav_btn_home {

}

.nav_btn_catalog {
    width:101px;
    padding-left:20px;
    padding-right:20px;
}

.nav_btn_catalog .hover_now {
    position:absolute;
    left:-1px;
    top:-4px;
    padding:8px 20px 0 21px;
    display:block;
    height:25px;
    width:105px;
    z-index:1;
    background:transparent url("../../default_gt_us/img/header/catalog_hover_expand_bg.png") no-repeat 0 0;
}

.header_catalog_expand {
    left:77px;
    top:41px;
    border:1px solid #000000;
    background-color: #4B4B4B;
}

.header_catalog_expand .rowBox, .header_catalog_expand .rowBox:hover {
    background-color:#4b4b4b;
}

.header_catalog_expand .rowBox:hover, .header_catalog_expand .rowBox:hover h3, .header_catalog_expand .rowBox:hover p {
    text-decoration:none;
}

.nav_btn_box .hover_now p.cufon800 {
    color:#a4fd00;
}

.header_catalog_expand .rowBox:hover .name_category, .header_catalog_expand .rowBox:hover .count_category {
    color:#a4fd00;
}

.nav_btn_catalog span.png_bg {
    background:transparent url("../../default_gt_us/img/header/arrow_down.png") no-repeat 0 0;
    position:absolute;
    right:10px;
    top:12px;
    width:8px;
    height:5px;
}

.nav_btn_catalog .hover_now span {
    right:12px;
    top:16px;
}

.buttonNavigator:hover p.cufon800 {
    color:#a4fd00;
}

.header_enjoy .header_newsletter_box a:hover span, .header_enjoy .header_hiw_box a:hover span, .header_enjoy .header_login_box a:hover span, .header_enjoy .header_logout_box a:hover span, .header_enjoy .header_forum_box a:hover span {
    color: #a4fd00;
}

.header_search_box {
    width:319px;
    margin-right:18px;
    float:right;
}

.header_search_box .box_search_field {
    background:transparent url(../../gtap_direct/img/header/search/search_bg.png) no-repeat scroll 0 0;
    height:30px;
    margin:-3px auto 0;
    overflow:hidden;
    position:relative;
    width:319px;
}

.indicator_default {
    background:transparent url("../../default_gt_us/img/header/indicator.png") no-repeat 0 0;
    top:40px;
    width:18px;
    height:9px;
    position:absolute;
    display:none;
}

.indicator_home {left:33px; display:block;}
.indicator_catalog {left:141px; display:block;}
.indicator_mygames {left:269px; display:block;}
.indicator_hiw {left:388px; display:block;}
.indicator_support {left:595px; display:block;}


.nav_btn_cart {
    width:92px;
    padding-right:0;
}

.nav_btn_cart .cart_count_games {
    font-size:11px;
    color:#00a0e2;
    left:75px;
    top:6px;
}
.header_action_box .hover_now .cart_count_games {
    color:#00a0e2;
}

.cart_icon_box { float:left; }

.header_action_box .cart_icon_box {
    float:none;
    margin-right:0;
}
.header_action_box .cart_on, .header_action_box .cart_off {
    margin:0;
}

.header_enjoy a, .header_enjoy a span, .header_enjoy a span:hover, .header_enjoy a:hover {
    text-decoration:none !important;
}

.header_enjoy .h_box a {
    float:left;
    margin-top:5px;
}

.colorH {
    color:#FF6633 !important;
}


.header_ac_expand .boxshot_container {
    background:url("../../default_gt_us/img/header/boxshot_small49_40.png") no-repeat scroll 0 0;
    width:47px;
    height:38px;
    margin:4px 8px 3px 0;
} 

.header_ac_expand .autocomplete_content .game_name_container, .header_ac_expand .autocomplete_content .game_name_container a {
    color:#ffffff;
}

.header_ac_expand .autocomplete_content .game_name_container a:hover {
    text-decoration:none;
}

.header_ac_expand .autocomplete_content .row_cnt_box .game_name {
    color:#FFFFFF;
    font-family:arial;
    font-size:12px;
}

.header_ac_expand .autocomplete_content .row_cnt_box .game_name .category_name {
    font-style:italic;
    font-weight:bold;
}

.header_ac_expand .autocomplete_content .row_cnt_box .game_name em {
    color:#a4fd00 !important;
    font-weight:bold;
}
